=== debian/changelog ===
ebook2cw (0.8.2-2) unstable; urgency=low

  * Bump Standard-Version to 3.9.6.

 -- Christoph Feenders <debian@echti.de>  Thu, 12 Nov 2015 14:08:57 +0000

ebook2cw (0.8.2-1) unstable; urgency=low

  * Initial release (Closes: #698138)
  * Adjusted the Makefile to fix $(DESTDIR) problems.
  * Adjusted Makefile for hardening.
  * Adjusted array-size in ebook2cw.c to avoid overflow.
  * Adjusted manual page (escaped hyphons that are minus signs).

 -- Christoph Feenders <debian@echti.de>  Fri, 11 Jan 2013 09:22:01 +0100
