=== debian/control ===
Source: ebook2cw
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Christoph Feenders <debian@echti.de>, Kamal Mostafa <kamal@whence.com>
Build-Depends: debhelper (>= 9), libmp3lame-dev, libogg-dev, libvorbis-dev, libvorbisenc2
Standards-Version: 3.9.6
Homepage: http://fkurz.net/ham/ebook2cw.html
#Vcs-Git: git://git.debian.org/collab-maint/ebook2cw.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/ebook2cw.git;a=summary

Package: ebook2cw
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: convert ebooks to Morse MP3s/OGGs
 ebook2cw is a command line program which converts a plain text (ISO 8859-1 or
 UTF-8) file (ebook) to Morse code MP3 or OGG audio files.
 .
 It automatically splits and numbers the output files by chapters.
 .
 For a detailed description, please refer to the man-page or the project
 website.
