=== debian/watch ===
# watch control file for uscan
version=3
http://fkurz.net/ham/ebook2cw/ebook2cw-(.+)\.tar\.gz debian uupdate
