## ebook2cw 0.8.3

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
 # ebook2cw Makefile -- Fabian Kurz, DJ1YFK -- http://fkurz.net/ham/ebook2cw.html
 #
-# $Id: Makefile 547 2012-12-29 21:07:53Z dj1yfk $
+# $Id$
 
-VERSION=0.8.2
+VERSION=0.8.3
 DESTDIR ?= /usr
 
 # Set to NO to compile without Lame/Ogg-vorbis support
@@ -25,6 +25,7 @@
 
 ebook2cw: ebook2cw.c codetables.h
 	gcc ebook2cw.c -pedantic -Wall -lm $(LDFLAGS) $(CFLAGS) -o ebook2cw
+	msgfmt -o po/de.mo po/de.po
 
 cgi: ebook2cw.c codetables.h
 	gcc -static ebook2cw.c $(LDFLAGS) -lm $(CFLAGS) -D CGI -o cw.cgi
@@ -46,6 +47,7 @@
 	install    -m 0644 ebook2cw.conf   $(DESTDIR)/share/doc/ebook2cw/examples/
 	install    -m 0644 isomap.txt      $(DESTDIR)/share/doc/ebook2cw/examples/
 	install    -m 0644 utf8map.txt     $(DESTDIR)/share/doc/ebook2cw/examples/
+	install    -m 0644 po/de.mo        $(DESTDIR)/share/locale/de/LC_MESSAGES/ebook2cw.mo
 	
 uninstall:
 	rm -f $(DESTDIR)/bin/ebook2cw
@@ -53,7 +55,7 @@
 	rm -rf $(DESTDIR)/share/doc/ebook2cw
 
 clean:
-	rm -f ebook2cw *~ *.mp3 *.ogg *.cgi
+	rm -f ebook2cw *~ *.mp3 *.ogg *.cgi ebook2cw.exe po/*.mo
 
 dist:
 	sed 's/v[0-9].[0-9].[0-9]/v$(VERSION)/g' README > README2
@@ -62,10 +64,12 @@
 	rm -f releases/ebook2cw-$(VERSION).tar.gz
 	rm -rf releases/ebook2cw-$(VERSION)
 	mkdir ebook2cw-$(VERSION)
+	mkdir ebook2cw-$(VERSION)/po
 	cp ebook2cw.c codetables.h ChangeLog ebook2cw.1 \
 			ebook2cw.conf isomap.txt utf8map.txt \
 			ebook2cw.bat \
 			README COPYING Makefile ebook2cw-$(VERSION)
+	cp po/*.po ebook2cw-$(VERSION)/po
 	tar -zcf ebook2cw-$(VERSION).tar.gz ebook2cw-$(VERSION)
 	mv ebook2cw-$(VERSION) releases/
 	mv ebook2cw-$(VERSION).tar.gz releases/
