=== debian/changelog ===
ebook2cw (0.8.3-2) unstable; urgency=medium

  * Team upload
  * Apply FTCBFS patch from Helmut Grohne (Closes: #979604)
  * Bump Standards-Version to 4.5.1
  * Add Vcs fields to debian/control
  * Use debhelper-compat 13
  * Set Rules-Requires-Root: no in debian/control
  * Update debian/watch to version 4
  * Freshen debian/copyright

 -- tony mancill <tmancill@debian.org>  Sun, 10 Jan 2021 10:53:05 -0800

ebook2cw (0.8.3-1) unstable; urgency=low

  * New upstream release 0.8.3.
  * Fix FTCBFS: Don't strip during make install. (Closes: #962430)
  * Bump Standard-Version to 4.5.0.

 -- Christoph Feenders <debian@echti.de>  Tue, 16 Jun 2020 20:06:48 +0100
