=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Christoph Feenders <debian@echti.de>, Kamal Mostafa <kamal@whence.com>
-Build-Depends: debhelper (>= 9), libmp3lame-dev, libogg-dev, libvorbis-dev, libvorbisenc2
-Standards-Version: 3.9.6
-Homepage: http://fkurz.net/ham/ebook2cw.html
-#Vcs-Git: git://git.debian.org/collab-maint/ebook2cw.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/ebook2cw.git;a=summary
+Build-Depends: debhelper-compat (= 13), libmp3lame-dev, libogg-dev, libvorbis-dev, libvorbisenc2
+Standards-Version: 4.5.1
+Homepage: https://fkurz.net/ham/ebook2cw.html
+Vcs-Git: https://salsa.debian.org/debian-hamradio-team/ebook2cw.git
+Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/ebook2cw
+Rules-Requires-Root: no
 
 Package: ebook2cw
 Architecture: any
