=== debian/watch ===
# watch control file for uscan
version=4
https://fkurz.net/ham/ebook2cw/ebook2cw-(.+)\.tar\.gz debian uupdate
