## ebook2cw 0.8.4

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 # $Id$
 
-VERSION=0.8.3
+VERSION=0.8.4
 DESTDIR ?= /usr
 
 # Set to NO to compile without Lame/Ogg-vorbis support
@@ -20,11 +20,16 @@
 		LDFLAGS:=$(LDFLAGS) -lvorbis -lvorbisenc -logg
 endif
 
+UNAME := $(shell uname)
+
+ifeq ($(UNAME), Darwin)
+	LDFLAGS += -lintl
+endif
 
 all: ebook2cw
 
 ebook2cw: ebook2cw.c codetables.h
-	gcc ebook2cw.c -pedantic -Wall -lm $(LDFLAGS) $(CFLAGS) -o ebook2cw
+	gcc ebook2cw.c -pedantic -Wall -Wno-format-truncation -lm $(LDFLAGS) $(CFLAGS) -o ebook2cw
 	msgfmt -o po/de.mo po/de.po
 
 cgi: ebook2cw.c codetables.h
