=== debian/changelog ===
ebook2cw (0.8.4-1) unstable; urgency=medium

  * New upstream version 0.8.4
  * Refresh patches for new upstream release
  * Update Uploaders.  Thank you Christoph Feenders!
  * Bump Standards-Version to 4.6.1

 -- tony mancill <tmancill@debian.org>  Sun, 05 Jun 2022 22:15:27 -0700
