=== debian/control ===
--- 
+++ 
@@ -2,9 +2,14 @@
 Section: hamradio
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Christoph Feenders <debian@echti.de>, Kamal Mostafa <kamal@whence.com>
-Build-Depends: debhelper-compat (= 13), libmp3lame-dev, libogg-dev, libvorbis-dev, libvorbisenc2
-Standards-Version: 4.5.1
+Uploaders: Kamal Mostafa <kamal@whence.com>,
+ tony mancill <tmancill@debian.org>
+Build-Depends: debhelper-compat (= 13),
+ libmp3lame-dev,
+ libogg-dev,
+ libvorbis-dev,
+ libvorbisenc2
+Standards-Version: 4.6.1
 Homepage: https://fkurz.net/ham/ebook2cw.html
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/ebook2cw.git
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/ebook2cw
