## ebook2cw 0.8.5

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,6 @@
-# ebook2cw Makefile -- Fabian Kurz, DJ1YFK -- http://fkurz.net/ham/ebook2cw.html
-#
-# $Id$
+# ebook2cw Makefile -- Fabian Kurz, DJ5CW -- http://fkurz.net/ham/ebook2cw.html
 
-VERSION=0.8.4
+VERSION=0.8.5
 DESTDIR ?= /usr
 
 # Set to NO to compile without Lame/Ogg-vorbis support
@@ -29,23 +27,24 @@
 all: ebook2cw
 
 ebook2cw: ebook2cw.c codetables.h
-	gcc ebook2cw.c -pedantic -Wall -Wno-format-truncation -lm $(LDFLAGS) $(CFLAGS) -o ebook2cw
+	$(CC) ebook2cw.c -pedantic -Wall -Wno-format-truncation -lm $(LDFLAGS) $(CFLAGS) -o ebook2cw
 	msgfmt -o po/de.mo po/de.po
 
 cgi: ebook2cw.c codetables.h
-	gcc -static ebook2cw.c $(LDFLAGS) -lm $(CFLAGS) -D CGI -o cw.cgi
+	$(CC) -static ebook2cw.c $(LDFLAGS) -lm $(CFLAGS) -D CGI -o cw.cgi
 
 cgibuffered: ebook2cw.c codetables.h
-	gcc -static ebook2cw.c $(LDFLAGS) -lm $(CFLAGS) -D CGI -D CGIBUFFERED -o cw.cgi
+	$(CC) -static ebook2cw.c $(LDFLAGS) -lm $(CFLAGS) -D CGI -D CGIBUFFERED -o cw.cgi
 
 static:
-	gcc -static ebook2cw.c $(LDFLAGS) -lm $(CFLAGS) -o ebook2cw
+	$(CC) -static ebook2cw.c $(LDFLAGS) -lm $(CFLAGS) -o ebook2cw
 
 install:
 	install -d -v                      $(DESTDIR)/share/man/man1/
 	install -d -v                      $(DESTDIR)/bin/
 	install -d -v                      $(DESTDIR)/share/doc/ebook2cw/
 	install -d -v                      $(DESTDIR)/share/doc/ebook2cw/examples/
+	install -d -v                      $(DESTDIR)/share/locale/de/LC_MESSAGES/
 	install -s -m 0755 ebook2cw        $(DESTDIR)/bin/
 	install    -m 0644 ebook2cw.1      $(DESTDIR)/share/man/man1/
 	install    -m 0644 README          $(DESTDIR)/share/doc/ebook2cw/
