=== debian/changelog ===
ebook2cw (0.8.5-1) unstable; urgency=medium

  * New upstream version 0.8.5
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.2 (no changes)
  * Refresh patches and remove patches/hunks applied upstream

 -- tony mancill <tmancill@debian.org>  Mon, 04 Sep 2023 11:10:00 -0700
