=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libogg-dev,
  libvorbis-dev,
  libvorbisenc2
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://fkurz.net/ham/ebook2cw.html
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/ebook2cw.git
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/ebook2cw
